/* Here you can include your additional CSS Styles */
.view-services .col-sm-4 .wpb_wrapper:hover{
background-color:#2084c0;
}   
.col-xs-12.col-sm-4.pr0.pl0.bg-col3
{
background: #575555 url(/abnil/images/section03-02.jpg);
}
.col-xs-12.col-sm-4.pr0.pl0.bg-col1.eq-first
{
background: #575555 url(/abnil/images/section03-02.jpg);
}
	#ContainerIntroduceAbnil{
	background-color:#494b49;padding-right: 70px;
	}
	#ContainerIntroduceAbnil:hover{
	background-color:#6da0d1;
	padding-right: 50px;
	}
	#ContainerIntroduceAbnilCenter{
	background-color:#000;padding-right: 70px;
	}
	#ContainerIntroduceAbnilCenter:hover{
	background-color:#6da0d1;
	padding-right: 50px;
	}            
#zo2-position-7{
float: right !important;
}
/*///////////////////////////BigMenuLeft/////////////////////////*/

	#MenuLeftBigAbnil li:hover{
		transition: 1s;
		background-color: #f1eded;
		text-decoration: none;
	}
	#MenuLeftBigAbnil h5:hover{
		transition: 1s;
		background-color: #f1eded;
		text-decoration: none;
	}
/*///////////////////////////////////////////*/